/*
¤•iˆê———pCSS
----------------------------------------------------------------*/

.autopagerize_page_element {
    width: 760px;
}

.autopagerize_page_element #select_sort {
    background-color: #dcd3ce;
    width: 730px;
    padding: 10px 15px 5px;
}

.autopagerize_page_element #select_sort:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.autopagerize_page_element #select_sort p#total {
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 554px;
    line-height: 1;
}

.autopagerize_page_element #select_sort .navistyle_ {
    margin-bottom: 5px;
    padding-bottom: 0;
}

.autopagerize_page_element #select_sort .navistyle_ dd {
    margin-left: 0;
}

.autopagerize_page_element #select_sort .navistyle_ dd a {
    color: #333333;
}

.autopagerize_page_element #select_sort .navistyle_ dd a:hover {
    text-decoration: none;
    color: #b9890f;
}

.autopagerize_page_element #select_sort .navistyle_ dd span.active {
}

.autopagerize_page_element .navipage_lnk {
    padding: 10px 0;
    margin: 0 0 30px;
}

.autopagerize_page_element .navipage_lnk:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.autopagerize_page_element .navipage_lnk a {
    display: block;
    padding: 3px 0 0 12px;
    float: left;
    text-decoration: none;
    color: #2a2423;
    font-size: 84%;
}

.autopagerize_page_element .navipage_lnk a:hover {
    color: #b9890f;
}

.autopagerize_page_element .navipage_lnk .btn-prev {
    padding: 0;
    margin: 0;
}

.autopagerize_page_element .navipage_lnk .btn-next {
    padding: 0;
    margin: 0 0 0 15px;
}

.autopagerize_page_element .navipage_lnk .btn-prev img,
.autopagerize_page_element .navipage_lnk .btn-next img {
    background: #f9f8f6;
}

.autopagerize_page_element .navipage_lnk .navipage_now_ {
    display: block;
    padding: 3px 0 0 12px;
    float: left;
    text-decoration: none;
    color: #be9e50;
    font-size: 84%;
}

.autopagerize_page_element .StyleD_Frame_ {
    width: 760px;
    margin-bottom: 25px;
}

.autopagerize_page_element .StyleD_Frame_ .StyleD_Item_ {
    width: 760px;
    border-top: solid 1px #d0c9c3;
    line-height: 0;
    *display: inline;
    margin: 0;
    padding: 0;
}

.autopagerize_page_element .StyleD_Frame_ .StyleD_Item_:first-child {
    border-top: none;
}

.autopagerize_page_element .lst-item {
    width: 760px;
    line-height: normal;
}

.autopagerize_page_element .lst-item.graph {
    width: 760px;
    background: url(/img/shop/A106/img/list/bg-rader.png) repeat-y 0 0;
}

.autopagerize_page_element .lst-item:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.autopagerize_page_element .lst-item .item-photo {
    float: left;
    width: 130px;
    padding: 20px 0;
    margin-right: 16px;
}

.autopagerize_page_element .lst-item .item-photo img {
    border: 1px solid #e2cfc0;
}

.autopagerize_page_element .lst-item .item-txt {
    float: left;
    width: 600px;
    padding: 20px 0;
}

.autopagerize_page_element .lst-item .item-txt.chart {
    float: left;
    width: 340px;
    padding: 20px 0;
}

.autopagerize_page_element .lst-item .item-chart {
    float: right;
    width: 257px;
    height: 223px;
    text-align: center;
    padding: 20px 0;
    overflow: hidden;
    position: relative;
}

.autopagerize_page_element .lst-item .item-chart p {
    margin-top: 4px;
}

.autopagerize_page_element .lst-item .item-chart canvas {
    position: absolute;
/*  width: 300px;
  height: 300px;*/
    top: 60%;
    left: 50%;
    margin: -150px 0 0 -150px;
}

.autopagerize_page_element .lst-item .item-judge p {
    float: left;
    padding: 0 5px 5px 0;
    margin: 0 0 10px 0;
}

.autopagerize_page_element .lst-item .item-judge .review {
    width: 100%;
    float: left;
    font-size: 84%;
}

.autopagerize_page_element .lst-item .item-judge .review img {
    vertical-align: top;
}

.autopagerize_page_element .lst-item .item-judge .review a {
    color: #2a2423;
    margin-left: 8px;
    text-decoration: underline !important;
}

.autopagerize_page_element .lst-item .item-judge .review a:hover {
    color: #b9890f;
}

.autopagerize_page_element .lst-item .item-judg:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.autopagerize_page_element .lst-item h3 {
    clear: both;
    margin: 10px 0;
}

.autopagerize_page_element .lst-item h3 a {
    font-size: 125%;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

.autopagerize_page_element .lst-item h3 a:hover {
    text-decoration: underline;
}

.autopagerize_page_element .lst-item .item-price {
    font-size: 130%;
    font-weight: bold;
    color: #b40000;
    margin: 10px 0;
}

.autopagerize_page_element .lst-item .item-price .new-tax {
    font-size: 70.8%;
}

.autopagerize_page_element .lst-item .item-price .tax-included {
    font-size: 150%;
}

.autopagerize_page_element .lst-item .item-price .stock {
    display: block;
    font-weight: normal;
    font-size: 73.1%;
    color: #b62136;
}

.autopagerize_page_element .lst-item .item-price .new-tax .stock {
    font-size: inherit;
}

.autopagerize_page_element .lst-item .item-price .stock:first-child {
    margin-left: 1em;
}

.autopagerize_page_element .lst-item .item-btns {
    width: 340px;
}

.autopagerize_page_element .lst-item .item-btns:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}

.autopagerize_page_element .lst-item .item-btns a {
    display: block;
    float: right;
    padding-left: 9px;
}

.autopagerize_page_element .lst-item .item-btns img {
    background: #f9f8f6;
}

.autopagerize_page_element .lst-item .item-btns a:first-child,
.autopagerize_page_element .lst-item .item-btns img:first-child {
    float: left;
    padding-left: 0;
}


/*    2014/02/25 追加
-------------------------------------------------------*/
.autopagerize_page_element .lst-item .item-price .actual-tax {
    font-size: 70.8%;
    color: #1b1b1b;
    display: block;
    margin-bottom: 10px;
}

.autopagerize_page_element .lst-item .item-price .tax-actual {
    font-size: 134%;
}

.autopagerize_page_element .lst-item .item-price .payable {
    display: block;
    font-weight: normal;
    font-size: 100%;
    color: #b62136;
}

.autopagerize_page_element .lst-item .item-price .new-tax .operat {
    font-size: inherit;
    display: block;
    font-weight: normal;
    color: #1b1b1b;
    margin-top: 10px;
}


/*    2014/02/27 追加　 キャンペーン特価表記（カード表記無） 
------------------------------------------------------------------*/

.autopagerize_page_element .lst-item .item-price span.campaign-txt_a {
    display: block;
    color: #b40000;
    font-size: 64%;
}

.autopagerize_page_element .lst-item .item-price span.campaign-price_a {
    display: block;
    text-decoration: line-through;
    font-size: 70.8%;
    color: #434343;
    margin-bottom: 5px;
}

.autopagerize_page_element .lst-item .item-price .new-tax_a {
    font-size: 70.8%;
}

.autopagerize_page_element .lst-item .item-price .new-tax_a .operat_a {
    font-size: inherit;
    display: block;
    font-weight: normal;
    color: #b40000;
}



/*    2014/02/27 追加　 キャンペーン特価表記（カード表記有） 
------------------------------------------------------------------*/
.autopagerize_page_element .lst-item .item-price span.campaign-txt_b {
    display: block;
    color: #b40000;
    font-size: 64%;
}

.autopagerize_page_element .lst-item .item-price span.campaign-price_b {
    display: block;
    text-decoration: line-through;
    font-size: 70.8%;
    color: #434343;
    margin-bottom: 5px;
}

.autopagerize_page_element .lst-item .item-price .actual-tax {
    font-size: 70.8%;
    color: #1b1b1b;
    display: block;
    margin-bottom: 10px;
}

.autopagerize_page_element .lst-item .item-price .payable_b {
    display: block;
    font-weight: normal;
    font-size: 100%;
    color: #b40000;
}

.autopagerize_page_element .lst-item .item-price .new-tax .operat_b {
    font-size: inherit;
    display: block;
    font-weight: normal;
    color: #1b1b1b;
    margin-top: 10px;
}

/* -------------------------------------------------------

	2014/04/02 商品一覧改修
	
-------------------------------------------------------*/
.autopagerize_page_element .StyleD_Frame_ .StyleD_Item_:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
/* 	.prize_icon	
-------------------------------------------------------*/
.autopagerize_page_element .list_container .StyleD_Item_ .prize_icon {
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
}

/* 	.wine_thumb_area	
-------------------------------------------------------*/
.autopagerize_page_element .list_container {
	margin-top: 20px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area {
	width: 132px;
	float: left;
	line-height:normal;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area .wine_thumb {
	width: 100%;
	margin-bottom: 10px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area .wine_thumb a {
	width: 100%;
	display: block;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area .wine_thumb a img {
	width: 130px;
	height: 130px;
	border: 1px solid #e3cfbf;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area .add_bookmark {
	display: block;
	width: 100%;
	text-align: center;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area .add_bookmark a {
	font-size: 84%;
	background: url(/img/shop/A106/img/list/bg-arrow-bookmark.png) no-repeat 0 50%;
	padding-left: 9px;
	color: #8a013e;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_thumb_area .add_bookmark a:hover {
	text-decoration: none;
}
/* 	.wine_detail_area
-------------------------------------------------------*/
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area {
	width: 614px;
	float: right;
	line-height: 1.4em;
	overflow: hidden;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail {
	float: left;
	width: 100%;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail.chart {
	width: 340px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .type_icon {
	width: 100%;
	margin-bottom: 10px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .type_icon li {
	display: inline;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .user_review {
	width: 100%;
	margin-bottom: 10px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .user_review a {
	margin-left: 5px;
	color: #2a2423;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .user_review a:hover {
	color: #b9890f;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail h3 {
	margin: 10px 0;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail h3 a {
	font-size: 125%;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail h3 a:hover {
	text-decoration: underline;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail p.explain {
	margin-bottom: 10px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .campaign_sale {
	width: 100%;
	margin-bottom: 10px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .campaign_sale .campaign_prefix {
	display: block;
	color: #b40000;
	font-size: 84%;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .campaign_sale del {
	color: #434343;
	font-size: 84%;
}

.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price {
	width: 100%;
	font-weight: bold;
	color: #b40000;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .not_tax {
	margin-left: 5px;
	font-size: 148%;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .tax_in {
	margin-left:4px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .aeoncard_prefix {
	color: #b72237;
	display: block;
	margin: 10px 0 8px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .normally {
	color: #1b1b1b;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .normally .tax_prefix {
	font-size: 84%;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .normally .not_tax {
	font-size: 145%;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_detail .wine_price .stock_text {
	font-weight: normal;
	font-size: 100%;
	margin-top: 5px;
}

.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_rader {
	width: 257px;
	float: right;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_rader .wine_rader_box {
	width: 257px;
	height: 231px;
	overflow: hidden;
	text-align: center;
	background: url(/img/shop/A106/img/list/bg-chart-box.png) repeat 0 0;
	position: relative;
	padding: 20px 0;
}
.autopagerize_page_element .list_container .StyleD_Item_ .wine_detail_area .wine_rader .wine_rader_box canvas {
    position: absolute;
    top: 60%;
    left: 50%;
    margin: -150px 0 0 -150px;
}
/* 	.btn_bottom_area
-------------------------------------------------------*/
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area {
	clear: both;
	float: right;
	width: 614px;
	margin: 20px 0;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area:after{
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine {
	float: left;
	width: 337px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table {
	width: 100%;
	line-height: normal;
	border: 1px solid #d0c9c3;
	background: #fdfbf9;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td {
	padding: 10px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td.cart_selection {
	width: 115px;
	overflow: hidden;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td.cart_selection .count_select {
	width: 46px;
	font-size: 84%;
	float: left;
}

.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td.cart_selection .select_cart_bar {
	width: 70px;
	height: 20px;
	float: right;
	position: relative;
	background: url(/img/shop/A106/img/list/bg-selecter-bar.png) no-repeat 0 0;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td.cart_selection .select_cart_bar .select_counter {
	width: 58px;
	height: 20px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 84%;
	text-align: center;
	line-height: 20px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td.cart_selection .select_cart_bar select {
	width: 100%;
	border: none;
	background: none;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* lt IE 8 */
}


.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table td.cart_agree {
	width: 165px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .select_wine table div.cart_ {
	width: 165px;
}
.autopagerize_page_element .list_container .StyleD_Item_ .btn_bottom_area .wine_detail_link {
	width: 257px;
	float: right;
	text-align: center;
	padding-top: 11px;
}